.b-catalog-carousel .catalog-carousel__item {
    position: relative;
    height: auto;
    display: flex;
    flex-direction: column;
}
.b-catalog-carousel .catalog-carousel__item::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #fff;
    box-shadow: 0px 0px 50px rgba(0, 81, 86, 0.1);
    transition: bottom .1s ease-out;
}
.b-catalog-carousel .catalog-carousel__item--btn:hover::before {
    bottom: -65px;
}
.b-catalog-carousel .catalog-carousel__imgbox {
    height: 0;
    overflow: hidden;
    padding-bottom: 69.93%;
}
.b-catalog-carousel .catalog-carousel__imgbox img {
    width: 100%;
}
.b-catalog-carousel.swiper-container--catalog-theme .catalog-carousel__imgbox img {
    transition: transform .5s ease-out, opacity .2s ease-in-out;
}
.b-catalog-carousel .catalog-carousel__imgbox:hover img {
    transform: scale(1.05);
}
.b-catalog-carousel .catalog-carousel__content {
    position: relative;
    flex: 1 0 auto;
    display: flex;
    flex-direction: column;
    padding: 29px 30px 10px;
}
.b-catalog-carousel .catalog-carousel__name {
    margin-bottom: 14px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    line-height: 1.25;
    color: #AA744F;
}
.b-catalog-carousel .catalog-carousel__preview-text {
    margin-bottom: 24px;
    line-height: 1.222;
}
.b-catalog-carousel .catalog-carousel__params {
    display: flex;
    flex-wrap: wrap;
    margin: auto -10px 0;
}
.b-catalog-carousel .catalog-carousel__param {
    position: relative;
    width: 50%;
    padding: 0 10px 15px;
    display: flex;
    align-items: baseline;
}
.b-catalog-carousel .catalog-carousel__param::before {
    content:"";
    display: inline-block;
    vertical-align: middle;
    width: 22px;
    height: 22px;
    margin-right: 10px;
}
.b-catalog-carousel .catalog-carousel__param--people::before {
    background: url(/local/templates/areal.1.0_copy/images/catalog-people.svg) 50% 50% no-repeat;
}
.b-catalog-carousel .catalog-carousel__param--square::before {
    background: url(/local/templates/areal.1.0_copy/images/catalog-square.svg) 50% 50% no-repeat;
}
.b-catalog-carousel .catalog-carousel__price {
    margin-bottom: 17px;
    font-weight: bold;
    font-size: 20px;
    line-height: 1.25;
    color: #005156;
}
.b-catalog-carousel .catalog-carousel__btn {
    position: absolute;
    right: 30px;
    bottom: -35px;
    left: 30px;
    visibility: hidden;
    opacity: 0;
    transition: opacity .2s ease-out, visibility .2s ease-out;
}
.b-catalog-carousel .catalog-carousel__item:hover .catalog-carousel__btn {
    visibility: visible;
    opacity: 1;
}
.b-catalog-carousel .catalog-carousel__btn .b-btn,
.b-catalog-carousel .catalog-carousel__btn a.b-btn:link,
.b-catalog-carousel .catalog-carousel__btn a.b-btn:visited,
.b-catalog-carousel .catalog-carousel__btn a.b-btn:hover,
.b-catalog-carousel .catalog-carousel__btn  a.b-btn:active {
    max-width: 100%;
    padding-top: 13px;
    padding-bottom: 13px;
}
/*--------------------------------*/
.b-catalog-carousel--uslugi_torzestva .catalog-carousel__param {
    width: 100%;
}
/*--------------------------------*/
.b-catalog-carousel--meeting_rooms .catalog-carousel__param {
    width: 100%;
}
/*--------------------------------*/
@media (max-width:1239px) {
    /*----------------------------*/
    .b-catalog-carousel .catalog-carousel__item:hover::before {
        bottom: 0;
    }
    .b-catalog-carousel .catalog-carousel__content {
        display: flex;
        flex-direction: column;
        padding-bottom: 30px;
    }
    .b-catalog-carousel .catalog-carousel__price {
        margin-bottom: 0;
    }
    .b-catalog-carousel .catalog-carousel__btn {
        position: static;
        visibility: visible;
        opacity: 1;
        margin-top: 17px;
    /*----------------------------*/
}
/*--------------------------------*/
@media (min-width:768px) and (max-width:1239px) {
    /*----------------------------*/
    /*----------------------------*/
    /*----------------------------*/
    /*----------------------------*/
}
/*--------------------------------*/
@media (max-width:767px) {
    /*----------------------------*/
    .b-catalog-carousel .catalog-carousel__items {
        align-items: flex-start;
    }
    /*----------------------------*/
    /*----------------------------*/
}
/*--------------------------------*/